Install Prerequisites - Intergraph Smart Interop Publisher - Installation & Upgrade

Intergraph Smart Interop Publisher Web API Installation and Configuration Guide

Language
English (United States)
Product
Intergraph Smart Interop Publisher
Search by Category
Installation & Upgrade
Smart Interop Publisher Version
16.2

Before you can use Smart Web API, you must install and configure the Intergraph Smart API Manager. See Installing Smart API Manager in the Intergraph Smart API Manager Installation and Configuration Guide.